Межсайтовый скриптинг в XOOPS piCal

Дата публикации:
03.03.2009
Дата изменения:
03.03.2009
Всего просмотров:
2067
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
piCal 0.x (модуль к XOOPS)
Уязвимые версии: piCal (модуль к XOOPS 0.91h), возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "event_id" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: xoops.peak.ne.jp/md/piCal/

Решение: Установите последнюю версию 0.92 с сайта производителя.

Ссылки: http://xoops.peak.ne.jp/md/news/
http://jvn.jp/jp/JVN91591874/index.html

или введите имя

CAPTCHA